<?php
/**
 * Demo configuration
 *
 * @package eCommerce_Gem
 */

$config = array(
	'static_page'    => 'home',
	'posts_page'     => 'blog',
	'ocdi'           => array(
		array(
			'import_file_name'             => esc_html__( 'Theme Demo Content', 'one-hive' ),
			'local_import_file'            => trailingslashit( get_template_directory() ) . 'themebeez/demo/demo-content/content.xml',
			'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'themebeez/demo/demo-content/widget.wie',
			'local_import_customizer_file' => trailingslashit( get_template_directory() ) . 'themebeez/demo/demo-content/customizer.dat',
		),
	),
);

One_Hive_Demo::init( apply_filters( 'One_Hive_Demo_filter', $config ) );
